@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain { margin: 0 auto; position: relative; background: url('../images/reform/contentsmain-back01.png')no-repeat top center; }
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;padding: 106px 0 89px;}
#contentsmain .inner-Box h2 {margin-bottom: 58px;position: relative;font-size: 42px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 500;color: #fff;}
#contentsmain .inner-Box figure.photo01 {position: relative;top: 0;left: 0;}
#contentsmain .inner-Box figure.photo01 img{  }

#contents01 {margin: 0 auto 98px;position: relative;padding: 127px 0 0;}
#contents01 h2 {margin-bottom: 53px;position: relative;font-size: 36px;line-height: 1.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 21px;position: relative;}
#contents01 .inner-Box1 ul{display:flex;flex-wrap:wrap;gap:37px;width: 1057px;margin: 0 auto 32px;}
#contents01 .inner-Box1 ul li{width:236px;height: 236px;border-radius: 50%;position:relative;background: #EAEACA;text-align: center;padding: 50px 0 0;}

#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;margin-bottom: 16px;}
#contents01 .inner-Box1 figure.img img{  }
#contents01 .inner-Box1 p.ltext {margin-bottom: 2.4rem;position: relative;font-size: 14px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 span.arr {display: block;line-height: 1;text-align: center;}
#contents01 .inner-Box1 span.arr img {  }
#contents01 .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;padding: 0 0;}
#contents01 .inner-Box2 h3 {margin-bottom: 32px;position: relative;font-size: 26px;line-height: 2.6;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box2 figure.photo01 {position: absolute;top: -62px;right: 110px;}
#contents01 .inner-Box2 figure.photo01 img{  }
#contents01 .inner-Box2 figure.photo02 {position: relative;top: 0;left: 0;margin-bottom: 37px;}
#contents01 .inner-Box2 figure.photo02 img{  }
#contents01 .inner-Box2 p.text {margin-bottom: 2.4rem;position: relative;font-size: 16px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: center;}

#contents02 {margin: 0 auto;position: relative;background: #D5D7D0;}
#contents02::before{content: "";width: 1px;display: block;background: #222222;height: 137px;position: absolute;bottom: -109px;left: 50%;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 700px;padding: 112px 0 100px;}
#contents02 .inner-Box h2 {margin-bottom: 14px;position: relative;font-size: 36px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box p.subttl {margin-bottom: 56.4px;position: relative;font-size: 20px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents02 .inner-Box ul{ margin-bottom: 45px; }
#contents02 .inner-Box ul li {position: relative;background: #fff;padding: 26px 26px 26px 174px;margin-bottom: 8px;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents02 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 27px;left: 111px;}
#contents02 .inner-Box span.ch img {  }
#contents02 .inner-Box p.ltext {position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box h3 {margin-bottom: 0rem;position: relative;font-size: 24px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents02 .inner-Box figure.photo {position: absolute;bottom: 0;right: -173px;}
#contents02 .inner-Box figure.photo img{  }

.backk{background: #F3F1EF;padding: 220px 0 0;margin-bottom: 201px;}

#contents03 {margin: 0 auto 140px;position: relative;width: 1100px;}
#contents03 h2 {margin-bottom: 79px;position: relative;font-size: 32px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box { margin: 0 auto; position: relative; }
#contents03 .inner-Box h3 {margin-bottom: 15px;position: relative;font-size: 26px;line-height: 2.6;letter-spacing: 0.05em;font-weight: 500;}
#contents03 .inner-Box figure.photo {position: absolute;top: 17px;right: -90px;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box p.text {margin-bottom: 36px;position: relative;width: 560px;font-size: 16px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box p.btn {text-align: center;margin-top: 90px;}
#contents03 .inner-Box p.btn img {  }

#contents04 {margin: 0 auto 140px;position: relative;background: #FFFFFF;width: 1280px;padding: 64px 0 40px;}
#contents04 span.icon {display: block;line-height: 1;text-align: center;margin-bottom: 21px;}
#contents04 span.icon img {  }
#contents04 h2 {margin-bottom: 0;position: relative;font-size: 28px;line-height: 2.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 p.subttl {margin-bottom: 53px;position: relative;font-size: 16px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents04 .inner-Box1 {margin: 0 auto 40px;position: relative;width: 905px;padding-left: 330px;padding-top: 12px;min-height: 180px;}
#contents04 .inner-Box1 h3 {margin-bottom: 19px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box1 figure.photo { position: absolute; top: 0; left: 0; }
#contents04 .inner-Box1 figure.photo img{  }
#contents04 .inner-Box1 p.text {margin-bottom: 2.4rem;position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box2 {margin: 0 auto 40px;position: relative;width: 905px;padding-left: 330px;padding-top: 12px;min-height: 180px;}
#contents04 .inner-Box2 h3 {margin-bottom: 19px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box2 figure.photo { position: absolute; top: 0; left: 0; }
#contents04 .inner-Box2 figure.photo img{  }
#contents04 .inner-Box2 p.text {margin-bottom: 2.4rem;position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box3 {margin: 0 auto 40px;position: relative;width: 905px;padding-left: 330px;padding-top: 12px;min-height: 180px;}
#contents04 .inner-Box3 h3 {margin-bottom: 19px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box3 figure.photo { position: absolute; top: 0; left: 0; }
#contents04 .inner-Box3 figure.photo img{  }
#contents04 .inner-Box3 p.text {margin-bottom: 2.4rem;position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box4 {margin: 0 auto 40px;position: relative;width: 905px;padding-left: 330px;padding-top: 12px;min-height: 180px;}
#contents04 .inner-Box4 h3 {margin-bottom: 19px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box4 figure.photo { position: absolute; top: 0; left: 0; }
#contents04 .inner-Box4 figure.photo img{  }
#contents04 .inner-Box4 p.text {margin-bottom: 2.4rem;position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}




#contents05 {margin: 0 auto 138px;position: relative;}
#contents05 span.ficon {display: block;line-height: 1;text-align: center;margin-bottom: 11px;}
#contents05 span.ficon img {  }
#contents05 h2 {margin-bottom: 37px;position: relative;font-size: 28px;line-height: 2.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents05 .inner-Box {margin: 0 auto;position: relative;width: 1080px;padding-left: 540px;padding-top: 27px;}
#contents05 .inner-Box h3 {margin-bottom: 24px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents05 .inner-Box figure.photo {position: absolute;top: 0;left: -100px;}
#contents05 .inner-Box figure.photo img{  }
#contents05 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents06 {margin: 0 auto;position: relative;text-align: center;height: 421px;}
#contents06 .inner-Box { margin: 0 auto; position: relative; }
#contents06 .inner-Box h2 {margin-bottom: 30px;position: relative;font-size: 32px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents06 .inner-Box figure.photo {position: relative;top: 0;left: 0;}
#contents06 .inner-Box figure.photo img{  }

#contentsbottom {margin: 0 auto;position: relative;width: 1100px;padding-bottom: 140px;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box ul{ display:grid; grid-template-columns:repeat(3,350px); gap:25px; }
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li figure {margin-bottom: 12px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}


}

@media screen and (max-width: 767px) {




#contentsmain {position: relative;background: url('../images/reform/sp-contentsmain-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsmain .inner-Box {margin: 0 4vw;position: relative;text-align: center;padding: 13.1vw 0 21.5vw;}
#contentsmain .inner-Box h2 {margin-bottom: 8.01vw;position: relative;color: #fff;font-size: 5.8vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box figure.photo01 {position: relative;top: 0;left: 0;}
#contentsmain .inner-Box figure.photo01 img{  }

#contents01 {margin: 0 auto 15.77vw;position: relative;padding: 7.68vw 0 0;}
#contents01 h2 {margin-bottom: 9.8vw;position: relative;font-size: 5.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 12.67vw;position: relative;}
#contents01 .inner-Box1 ul{display:flex;flex-wrap:wrap;gap: 4.94vw;margin: 0 8vw 4.53vw;}

#contents01 .inner-Box1 ul li{width: calc((100% - 5.54vw) / 2);height: calc((100% - 5.54vw) / 2);border-radius:50%;position:relative;background:#EAEACA;text-align:center;padding: 7.98vw 0 0;}
#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;margin-bottom: 2.26vw;}
#contents01 .inner-Box1 figure.img img{width: auto;height: 12.7vw;}
#contents01 .inner-Box1 p.ltext {margin-bottom: 7.5vw;position: relative;font-size: 3.1vw;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 span.arr {display: block;line-height: 1;text-align: center;margin: 0 auto;width: 12vw;}
#contents01 .inner-Box1 span.arr img {width: 100%;}
#contents01 .inner-Box2 {margin: 0 4vw;position: relative;padding: 0 0;}
#contents01 .inner-Box2 h3 {margin: 0 7.7vw 13.73vw 4.7vw;position: relative;font-size: 4.8vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents01 .inner-Box2 figure.photo01 {position: absolute;top: 10.4vw;right: 4.17vw;width: 21vw;}
#contents01 .inner-Box2 figure.photo01 img{  }
#contents01 .inner-Box2 figure.photo02 {position: relative;top: 0;left: 0;margin-bottom: 6.24vw;}
#contents01 .inner-Box2 figure.photo02 img{  }
#contents01 .inner-Box2 p.text {margin: 0 4vw 2.4vw;position: relative;font-size: 3.4vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {position: relative;background: #D5D7D0;}
#contents02::before{content: "";width: 0.24vw;display: block;background: #222222;height: 24.09vw;position: absolute;bottom: -9.7vw;left: 50%;}
#contents02 .inner-Box {margin: 0 4vw;position: relative;padding: 14.35vw 0 29.75vw;}
#contents02 .inner-Box h2 {margin-bottom: 3.98vw;position: relative;font-size: 5.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box p.subttl {margin-bottom: 11.82vw;position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents02 .inner-Box ul{margin-bottom: 6.87vw;}
#contents02 .inner-Box ul li {position: relative;background: #fff;padding: 4.98vw 6.28vw 4.88vw 13.73vw;margin-bottom: 1.93vw;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents02 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 6.02vw;left: 4.01vw;width: 4.6vw;}
#contents02 .inner-Box span.ch img {width: 100%;}
#contents02 .inner-Box p.ltext {position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box h3 {margin-bottom: 0rem;position: relative;font-size: 4.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents02 .inner-Box figure.photo {position: absolute;bottom: 0;right: 0vw;width: 28vw;}
#contents02 .inner-Box figure.photo img{  }

.backk{background: #F3F1EF;padding: 21.14vw 0 0;margin-bottom: 21.85vw;}

#contents03 {margin: 0 auto 12.92vw;position: relative;}
#contents03 h2 {margin-bottom: 7.28vw;position: relative;font-size: 5.8vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box {margin: 0 8.2vw;position: relative;}
#contents03 .inner-Box h3 {margin-bottom: 4.72vw;position: relative;font-size: 4.8vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box figure.photo {position: relative;right: 0vw;margin-bottom: 5vw;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box p.text {margin-bottom: 7.4vw;position: relative;font-size: 3.9vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box p.btn {text-align: center;margin: 9.84vw -4vw 0;}
#contents03 .inner-Box p.btn img {  }

#contents04 {margin: 0 4vw 17.82vw;position: relative;background: #FFFFFF;padding: 13.06vw 0 9.66vw;}
#contents04 span.icon {display: block;line-height: 1;text-align: center;margin-bottom: 3.07vw;}
#contents04 span.icon img {width: auto;height: 3.5vw;}
#contents04 h2 {margin-bottom: -3.8vw;position: relative;font-size: 5.3vw;line-height: 3.1;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 p.subttl {margin-bottom: 12.1vw;position: relative;font-size: 3.4vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents04 .inner-Box1 {margin: 0 4.1vw 8.06vw;position: relative;}
#contents04 .inner-Box1 h3 {margin-bottom: 3.09vw;position: relative;font-size: 3.9vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3vw;}
#contents04 .inner-Box1 figure.photo img{  }
#contents04 .inner-Box1 p.text {margin-bottom: 2.4rem;position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box2 {margin: 0 4.1vw 9.66vw;position: relative;}
#contents04 .inner-Box2 h3 {margin-bottom: 3.09vw;position: relative;font-size: 3.9vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3vw;}
#contents04 .inner-Box2 figure.photo img{  }
#contents04 .inner-Box2 p.text {margin-bottom: 2.4rem;position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box3 {margin: 0 4.1vw 9.66vw;position: relative;}
#contents04 .inner-Box3 h3 {margin-bottom: 3.09vw;position: relative;font-size: 3.9vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box3 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3vw;}
#contents04 .inner-Box3 figure.photo img{  }
#contents04 .inner-Box3 p.text {margin-bottom: 2.4rem;position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 .inner-Box4 {margin: 0 4.1vw -7.34vw;position: relative;}
#contents04 .inner-Box4 h3 {margin-bottom: 3.09vw;position: relative;font-size: 3.9vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box4 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3vw;}
#contents04 .inner-Box4 figure.photo img{  }
#contents04 .inner-Box4 p.text {margin-bottom: 2.4rem;position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}





#contents05 {margin: 0 auto 17.63vw;position: relative;}
#contents05 span.ficon {display: block;line-height: 1;text-align: center;margin-bottom: 2.66vw;}
#contents05 span.ficon img {width: auto;height: 3.5vw;}
#contents05 h2 {margin-bottom: -1.86vw;position: relative;font-size: 5.3vw;line-height: 3.1;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents05 .inner-Box {margin: 0 7.9vw;position: relative;padding-left: 0vw;padding-top: 6.52vw;}
#contents05 .inner-Box h3 {margin-bottom: 2.9vw;position: relative;font-size: 3.9vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents05 .inner-Box figure.photo {position: relative;top: 0;left: 0vw;margin-bottom: 2.9vw;}
#contents05 .inner-Box figure.photo img{  }
#contents05 .inner-Box p.text {margin-bottom: 6.55vw;position: relative;font-size: 3.4vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents06 {margin: 0 4vw;position: relative;text-align: center;height: 87.4vw;}
#contents06 .inner-Box {position: relative;}
#contents06 .inner-Box h2 {margin-bottom: 7.25vw;position: relative;font-size: 5.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents06 .inner-Box figure.photo {position: relative;top: 0;left: 0;}
#contents06 .inner-Box figure.photo img{  }

#contentsbottom {margin: 0 4vw;position: relative;padding-bottom: 17.62vw;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box ul{}
#contentsbottom .inner-Box ul li {margin-bottom: 9vw;}
#contentsbottom .inner-Box ul li figure {margin-bottom: 3.5vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}




}